# ModelsComputingObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DatacenterID** | **string** | Datacenter where the computing will be executed | [optional] [default to null]
**Inputs** | **[]string** |  | [optional] [default to null]
**Outputs** | **[]string** |  | [optional] [default to null]
**ReferenceID** | [***PrimitiveObjectId**](primitive.ObjectID.md) | Computing model ID | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


